> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tronrental.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Получить тарифы

> Получить текущие тарифы Smart Mode

## Получить тарифы Smart Mode

Возвращает текущие тарифы Smart Mode для вашего аккаунта. Если настроено индивидуальное ценообразование, возвращает ваши персональные тарифы.

### Ответ

<ResponseField name="subscription_fee_trx" type="string">
  Ежедневная плата за подписку в TRX
</ResponseField>

<ResponseField name="transfer_fee_trx" type="string">
  Комиссия за перевод в TRX
</ResponseField>

<ResponseField name="bw_fee_trx" type="string">
  Комиссия BW Guarantee за перевод в TRX
</ResponseField>

### Пример

```bash theme={null}
curl https://api.tronrental.com/v1/smart-mode/fees \
  -H "X-API-Key: your_api_key"
```

```json theme={null}
{
  "subscription_fee_trx": "3.0",
  "transfer_fee_trx": "2.7",
  "bw_fee_trx": "0.3"
}
```
